<template>
  <div class="min-h-[86vh]">
    <div class="py-0 px-4 relative my-0 mx-auto max-w-full w-full">
      <h1 class="text-2xl w-auto m-0 font-bold text-[var(--title-font-color)]">
        {{ $t("poker") }}
      </h1>
      <div class="py-4 px-0">
        <m-game-list-entry />
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import MGameListEntry from "./components/m-game-list-entry.client.vue";

export default defineComponent({
  name: "VirtualSport",
  components: {
    MGameListEntry,
  },
  setup() {
    return {};
  },
});
</script>

<style scoped></style>
